 /* *{ outline: 1px solid;} */


.navbar {
margin-bottom: 0;
border: 0;
padding: 0;
height: 54px;
z-index: 1000000;
}

.navbar .container {
position: relative;
padding: 0;
}

.icon_user:hover:before{

	content: "\0071";
}

.navbar-nav > li {
padding-left: 7px;
display: table;
}

.navbar-nav > li > a{
height: 54px;
font-size: 19px;
font-weight: normal;

padding: 10px 12px;
display: table-cell;
vertical-align: middle;
}

#side_panel_dropdown .fa-angle-down{
	color: White;
}

#side_panel_dropdown h3 a, .logo_sidebar a{ display: inline-block;}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav.sign-in > li > a:hover .icon_user,
.navbar-inverse .navbar-nav > li > a.active{

	color: #ED0000;
}

.navbar-inverse .navbar-nav > li > a:focus{ color: White;}

.inner_header  {
width: 705px;
height: 54px;
display: table;
overflow: hidden;
position: relative;
}

	@-moz-document url-prefix() {
	    .inner_header  {
			width: 683px;
	    }
	}

.navbar-brand{
padding: 0;
height: 54px;
overflow: hidden;
}

.navbar-brand img {
height: auto;
width: 150px;
top: 8px;
position: relative;
}

.navbar > .container-fluid .navbar-brand.sponsor {
	margin-left: 15px;
}

.navbar-brand.sponsor {
	 height: 54px;
	 position: relative;
}

.sponsor_nav {
position: absolute;
top: 0;
right: 15px;
height: 54px;
overflow: hidden;
}

.navbar-toggle{
padding: 0;
border: 0;
float: left;
}


.navbar-toggle i,
.inner_header .navbar-toggle{
	margin: 0px;
}

.navbar-toggle i,
.inner_header .navbar-toggle i {
height: 54px;
padding: 0 15px;
font-size: 28px;
line-height: .9;
color: White;
padding-top: 15px;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus{
background-color: transparent;
color: white;
}

.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand,
.navbar > .container .navbar-brand .inner_header .navbar-brand,
.navbar > .container-fluid .inner_header .navbar-brand {
	margin-left: 0;
}

.navbar-brand span{
font-size: 28px;
}

.navbar-brand span.icon_3player_logo{
	margin-left: 0px;
	font-size: 26px;

}


.inner_header .navbar-brand{
position: relative;
height: 32px;
width: 32px;
padding: 0;
float: none;
left: 58px;
display: table-cell;
vertical-align: middle;
}

.inner_header .navbar-brand a{line-height: 1;}


.navbar-header.inner_header h4{
font-family: 'VM Circular Natter', sans-serif;
font-weight:bold;
font-size: 26px;
color: White;
left: 69px;
position: relative;
display: table-cell;
vertical-align: middle;
margin: 0;
padding: 0;
text-transform: uppercase;
top: 1px;
}


.navbar-header.inner_header h4 span{
display: block;
height: 28px;
overflow: hidden;
}

.inner_header .navbar-brand:hover { opacity: .7; }

.inner_header .navbar-toggle:hover i { color: grey;}



.inner_header h4 a:hover { opacity: .7; }

.inner_header .navbar-toggle {
position: absolute;
top: 0;
left: 0;
display: block;
}

.navbar-nav.login {
	margin-right: 5px;
}



.sb-slidebar {
background-color: #2c2c2c;
border-right: 0;
z-index: 1000000;
color: #fff;
}

.sb-slidebar a{color: #fff;}

.sb-slidebar ul{
list-style: none;
padding: 0;
position: relative;
overflow: hidden;
}


.sb-slidebar ul li {
padding: 16px 18px;
position:relative;
z-index: 10000;
float: left;
width: 100%;
border-bottom: 1px solid #3d3d3d;
}

.sb-slidebar .dropdown-menu li { border: 0;}

.sb-slidebar h3, .sb-slidebar h4{

margin: 0;
font-family: 'VM Circular Natter', sans-serif;
font-weight: lighter;
font-size: 15px;
}

.live_bar,
.live_bar h3,
.sb-slidebar .live_next_bar {
margin-bottom: 15px;
}

.sb-slidebar .live_next_bar { color: grey;}

.live_bar_content{ padding-left: 10px;}

.close_bar {
text-align: right;
padding: 0;
}

.close_bar h3 {
margin: 0;
text-transform: uppercase;
font-size: 15px;
}

.close_bar-bottom {padding-top: 16px;}


.sponsor_nav a,
.sponsor_bar a{
color: red !important;
}

#navbar li:last-of-type .navbar-form{ padding-right: 0;}

.navbar .navbar-form input{
background-color: #202020;
border: 1px solid #202020;
height: 54px;

position: relative;
padding-bottom: 7px;
color: #939393;
font-size: 11px;
font-weight: lighter;

}

.navbar .navbar-form input::-webkit-input-placeholder { color: #939393; }
.navbar .navbar-form input:-moz-placeholder { color: #939393; }
.navbar .navbar-form input::-moz-placeholder { color: #939393; }
.navbar .navbar-form input:-ms-input-placeholder { color: #939393; }


.navbar .navbar-form input:focus{
	outline: none;

}

.navbar .search_btn span{ top: 2px;}

.search_area {
position: relative;
margin: 0;
}

.search_area .navbar-form {
display: block;
padding: 0;
z-index: 1000;
}

.search_area .navbar-form  a{
background-color: #202020;
border: 1px solid #202020;
color: #fff;
height: 54px;
padding: 0 9px;
text-align: center;
font-size: 28px;
line-height: 1.7;
margin: 0 !important;
}

.search_btn .icon{ font-size: 22px; color: White; }

.navbar .form-control:focus {
border: none;
outline: none;
}

.navbar .form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #939393;
   top: 2px;

   font-size: 14px;
    font-weight: lighter;

}
.navbar .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #939393;
   opacity:  1;
   position: relative;
    top: -4px;
 font-size: 14px;
    font-weight: lighter;

}
.navbar .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #939393;
   opacity:  1;

   font-size: 14px;
    font-weight: lighter;

}
.navbar .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #939393;

font-size: 14px;
    font-weight: lighter;

}

.search_area .navbar-form .close_search {
background-color: transparent;
border-color: transparent;
color: grey;
padding: 0 15px;
}

.open_search {
position: absolute;
right: 0;
top: 0;
width: 44px;
height: 44px;
padding: 0;
background-color: transparent;
border-color: transparent;
color: grey;
font-size: 20px;
text-align: center;
line-height: 1.6;
}

.close_search span,
.open_search span{
top: 5px;
}

.nav .user a{ display: inline-block;}

.user span{
font-size: 24px;
color: #76798b;
top: 5px;
}

.sidebar_user span{ top: 4px;}

.logo_sidebar {
font-size: 23px;
height: 40px;
text-align: left;
display: table;
}

.logo_sidebar a {
display: table-cell;
vertical-align: middle;
}

/* live dropdown home 4 temaplate*/


.dropdown_live {
position: absolute;
left: 0;
width: 100%;
background-color: rgba(28,28,28,0.8);
z-index: 1000000;
display: none;
padding-bottom: 50px;
}

.dropdown_live .container { padding: 0;}

.dropdown_live .live_content img,
.dropdown_live .live_content h4,
.dropdown_live .live_content p{
display: inline-block;
margin-right: 8px;
color: #fff;
}

.dropdown_live .live_content h4,
.dropdown_live .live_content p{
position: relative;
margin-top: 0px;
}

.dropdown_live .live_content section{  padding: 15px 0 0 0; }

.dropdown_live .live_content .time_left{ padding: 15px 0;}

.dropdown_live .live_content .icon{
color: #fff;
font-size: 20px;
top: 9px;
margin-right: 0px;
}

/* live dropdown main menu */

.navbar-nav > li > .dropdown-menu {
background-color: #fff;
border-color: #fff;
/*#cfcfcf*/
padding: 0;
}

.navbar-nav > li > .dropdown-menu{
position: absolute;
min-width: 600px;
padding: 16px 16px 0 16px;
}

.navbar-nav > li > .dropdown-menu .live_content section{ margin: 0 0 16px 0;}

.navbar-nav > li > .dropdown-menu .live_content img,
.navbar-nav > li > .dropdown-menu .live_content h4,
.navbar-nav > li > .dropdown-menu .live_content p{
margin: 0 8px 0 0;
float: left;
height: 25px;
line-height: 1.4;
/* outline: 1px solid; */
}

.navbar-nav > li > .dropdown-menu .live_content p{ line-height: 1.9;}

.navbar-nav > li > .dropdown-menu .live_content [class*="col-"] { padding: 0;}


.sb-slidebar a {color: #fff;}

.sb-slidebar .side_footer_links a {color: #7b7b7b; font-family: 'VM Circular Whisper', sans-serif;}

.sb-slidebar a .icon_user{


	font-size: 25px;
    top: 8px;
    left: -3px;


}

.sb-slidebar .dropdown-menu {
position: relative;
background-color: transparent;
padding: 0;
width: 100%;
border: 0;
}

.sb-slidebar .dropdown-menu .live_content section {
margin: 16px 0;
padding-bottom: 8px;
}

.sb-slidebar .dropdown-menu .live_content section:first-of-type {border-bottom: 1px solid silver;	}

.sb-slidebar .dropdown-menu .live_content{
min-width: 100%;
padding: 14px 0;
}

.sb-slidebar .dropdown-menu .live_content [class*="col-"] { padding: 0;}

.sb-slidebar .dropdown-menu .byday_content{
min-width: 100%;
padding: 10px;
}

.sb-slidebar .dropdown-menu .byday_content:last-of-type{ margin-bottom: 20px;}

.sb-slidebar .dropdown-menu .byday_content [class*="col-"] { padding: 0;}

.sb-slidebar .dropdown-menu .byday_content a {  font-size: 19px;}


.sb-slidebar .logo_bar{
padding: 0;
margin: 0;
background-color: #2c2c2c;

}

.sb-slidebar .logo_bar li {
border: 0;
padding: 0;
height: 40px;
text-align: right;
}

.sb-slidebar .logo_sidebar a img {
height: auto;
width: 120px;
}

.sb-slidebar .logo_bar .close_bar {
text-align: right;
background-color: transparent;
display: table;
}

.sb-slidebar .logo_bar .close_bar a{
width: 40px;
height: 40px;
display: table-cell;
vertical-align: middle;
text-align: right;
font-size: 11px;
padding-right: 20px;
}

.navbar-inverse{

	background-color: #202020;
	border: 1px solid #202020;
}

.navbar-inverse .navbar-nav > li > a{

	color: #939393;
	font-family: 'VM Circular Whisper', sans-serif;

}

/* dropdown user desktop  -------------------------------- */

.navbar-nav > li > .dropdown_user {
background-color: #ED0000;
border: 0;
min-width: 190px;
text-align: right;

}

.navbar-nav > li > .dropdown_user  a,
.navbar-nav > li > .dropdown_user  p{
color: white;
padding: 10px;
margin: 0 0 8px 0;
}

.navbar-nav > li > .dropdown_user  a:hover {
	background-color: transparent;
	color: #676767;
}

.navbar-nav #dLabel:hover,
.navbar-inverse .navbar-nav > .open > a
{
    background-color: #ED0000;
    color: White;
}



/* slidebar tiles -------------------------------- */

html.sb-active { overflow: hidden;  }


.sb-slidebar .thumbnail { margin-bottom: 8px;}

.sb-slidebar .thumbnail .caption_content { height: 87px;}

.sb-slidebar .thumbnail .bottom {
position: absolute;
bottom: 10px;
}

.sb-slidebar .thumbnail .label a{ position: relative;}

.sb-slidebar .thumbnail h4{
margin: 0 0 7px 0;
font-size: 20px;
font-family: 'VM Circular Natter', sans-serif;
font-weight: 700;
}

.sb-slidebar .thumbnail h4 a{
color: #563689;
text-decoration: none;
}


.time_side_live {
background-color: #563689;
height: 53px;
margin-bottom: 8px;
display: table;
}


.text_side_live {
background-color: #262526;
overflow: hidden;
display: table;
height: 53px;
}

.text_side_live p {
margin: 0;
padding: 0 10px;
display: table-cell;
vertical-align: middle;
}

.text_side_live p a { color: #444;}

.time_side_live p{
width: 100%;
position: relative;
color: #fff;
font-size: 16px;
font-weight: 300;
margin: 0;
padding: 0 10px;
display: table-cell;
vertical-align: middle;
text-align: center;
}


.side_live_3e .time_side_live,
.side_live_3e .progress-bar{
	background-color: #EB6E1E;
}

.side_live_3e .thumbnail h4 a { color: #EB6E1E;}

.side_live_be3 .time_side_live,
.side_live_be3 .progress-bar{
	background-color: #7c123e;
}

.side_live_be3 .thumbnail h4 a { color: #7c123e;}


.side_live_tv3 .focuspoint a,
.side_live_3e .focuspoint a{
position: absolute;
display: block;
width: 100%;
height: 100%;
top: 0;
left: 0;

}

#top_nav_live_content{

	padding-top: 30px;

}

#top_nav_live_content .focuspoint{
 height: 197px;
}

#top_nav_live_content .caption{

	height: 180px;

}

#top_nav_live_content .thumbnail{
	margin-bottom: 15px;
}

#top_nav_live_content .top_bar_up_next_time{
	padding-left: 0px;
}

#top_nav_live_content .top_bar_next_text p{

	font-size: 14px;
	font-weight: bold;
	padding-bottom: 1px;
	font-family: 'VM Circular Whisper', sans-serif;

}

#top_nav_live_content .top_bar_next_text{
	padding-top: 9px; padding-bottom: 9px;
}

#top_nav_live_content .top_bar_up_next_time span{
	font-size: 14px;
	font-family: 'VM Circular Whisper', sans-serif;
}

#top_nav_live_content .progress{
	padding: 0px !important;
}

#top_nav_live_content .thumbnail .label_play,
.live_homepage_tv3 .thumbnail .label_play,
.live_homepage_3e .thumbnail .label_play,
.live_homepage_be3 .thumbnail .label_play{

	height: 50px;
	width: 50px;

}

.live_homepage_tv3 .thumbnail .label_play .icon_play,
.live_homepage_3e .thumbnail .label_play .icon_play,
.live_homepage_be3 .thumbnail .label_play .icon_play{
	font-size: 20px;
	top: -11px;
    left: 2px;
}

#top_nav_live_content .icon_play{

	top: -11px;
	left: 2px;

}

/* -- force search area to be always collapsed
   @todo: review the css as some might acctually need to be in media query for < 989, eg font sizes
*/
.search_area .navbar-form {
	position: relative;
	width: 100%;
	margin: 0;
	border: 0;
	padding: 0;
	display: none;

}

.search_area {
	position: absolute;
	padding: 0;
	margin: 0;
	top:0;
	right: -1px;
}

.search_area .navbar-form i { font-size: 19px;}
.search_area .navbar-form input,
.search_area .navbar-form input:focus,
.search_area .navbar-form a {
	height: 54px;
}

.search_area .form-control:focus {
	border: 0;
	outline: 0;
}

.close_search span{
	font-size: 16px;
	color: White;
	top: 0;
}

.open_search span{
	font-size: 22px;
	color: White;
	top: 12px;
}

.open_search:hover span {
	font-weight: bold;
	color: #ED0000;
}
/* --END force search area to be always collapsed */


@media (min-width: 990px){

	/* hover dropdown on main nav */
	.dropdown:hover .dropdown_user {
		display: block;
	}
}

@media (max-width: 1024px){
	.sb-slidebar .dropdown_user li { padding: 8px 18px;}

	.sb-slidebar .dropdown_user  a,
	.sb-slidebar .dropdown_user  a:focus,
	.sb-slidebar .dropdown_user  p{
	color: white;
	padding: 0;
	margin: 4px 0 0 0;
	background-color: transparent;
	}

	.sb-slidebar .dropdown_user  a:hover {
		background-color: transparent;
		color: #7b7b7b;
	}
}

@media (max-width: 989px){
	.container > .navbar-header,
	.container-fluid > .navbar-header,
	.container > .navbar-collapse,
	.container-fluid > .navbar-collapse {
	 	margin: 0;
	}
	.sb-slidebar ul { padding-bottom: 100px;}
	.navbar{ height: 54px;}
	.navbar-toggle,
	.inner_header .navbar-toggle{
		margin-left: 0px;
	}
	.user i{ font-size: 26px;}


	.navbar-toggle, .inner_header .navbar-toggle{

		height: 54px;

	}


	.inner_header {
	    width: 87%;
	    overflow: hidden;
	}

	.navbar-brand span.icon_3player_logo{	 margin-top: 4px;	}

	.navbar-toggle{margin: 0px;}
	.sb-slidebar .thumbnail .bottom { width: 90%;}

}


@media (max-width: 414px){

	.user i{ font-size: 20px;}
}
